sympa-create(1)

NAME
sympa-create - Create a list

SYNOPSIS
"sympa create" "--input_file="/path/to/file.xml [ domain ]

"sympa create" "--input_file="/path/to/file.xml family"@@"domain

DESCRIPTION
Create a list with the XML file under specified domain or family. If the context was not specified, primary domain will be used.